# Generated by Django 3.0b1 on 2019-11-20 20:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0006_auto_20191120_1952'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attendance',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to='photos'),
        ),
        migrations.AlterField(
            model_name='recognition',
            name='photo',
            field=models.ImageField(upload_to='photos'),
        ),
        migrations.AlterField(
            model_name='student',
            name='photo',
            field=models.ImageField(upload_to='photos'),
        ),
    ]
